<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Simple float example</title>
    <link rel="stylesheet" href="styleEj4.css">
</head>
<body>
    <h1>Simple float example</h1>
<div class="float1">Float</div>
<div class="lorem1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus consequat nisi condimentum mattis condimentum. Pellentesque id egestas tellus, sit amet volutpat lacus. Quisque lobortis turpis in fermentum imperdiet. Fusce a mi sodales, aliquam leo eu, mattis neque. Suspendisse potenti. Nunc faucibus mauris quis sem hendrerit, vulputate efficitur metus elementum. Suspendisse malesuada efficitur odio fermentum condimentum. Fusce auctor est ut semper scelerisque. Maecenas accumsan odio nec elit accumsan, ac aliquet ante pulvinar. Aenean id tristique sem. Nulla pharetra vestibulum leo, id euismod mauris finibus sed.</div><br>
<div class="float2">Float</div>
<div class="lorem2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus consequat nisi condimentum mattis condimentum. Pellentesque id egestas tellus, sit amet volutpat lacus. Quisque lobortis turpis in fermentum imperdiet. Fusce a mi sodales, aliquam leo eu, mattis neque. Suspendisse potenti. Nunc faucibus mauris quis sem hendrerit, vulputate efficitur metus elementum. Suspendisse malesuada efficitur odio fermentum condimentum. Fusce auctor est ut semper scelerisque. Maecenas accumsan odio nec elit accumsan, ac aliquet ante pulvinar. Aenean id tristique sem. Nulla pharetra vestibulum leo, id euismod mauris finibus sed.<br>
Quisque faucibus libero dui. Morbi volutpat dapibus tincidunt. Fusce vehicula volutpat nulla vel efficitur. Aliquam eget arcu lectus. Aliquam porta mattis vulputate. Interdum et malesuada fames ac ante ipsum primis in faucibus. Proin convallis efficitur arcu, vitae congue augue maximus nec. Duis a tristique lorem. Maecenas sagittis interdum sapien sit amet scelerisque. Phasellus consequat mauris at egestas porta. Aliquam erat volutpat. Fusce ac massa interdum, imperdiet urna et, mollis metus. Fusce rutrum et metus non fermentum. Nulla magna elit, eleifend tincidunt tellus non, interdum lobortis velit. Donec cursus consequat diam, ut fermentum arcu.</div><br>
<div class="lorem3">Quisque faucibus libero dui. Morbi volutpat dapibus tincidunt. Fusce vehicula volutpat nulla vel efficitur. Aliquam eget arcu lectus. Aliquam porta mattis vulputate. Interdum et malesuada fames ac ante ipsum primis in faucibus. Proin convallis efficitur arcu, vitae congue augue maximus nec. Duis a tristique lorem. Maecenas sagittis interdum sapien sit amet scelerisque. Phasellus consequat mauris at egestas porta. Aliquam erat volutpat. Fusce ac massa interdum, imperdiet urna et, mollis metus. Fusce rutrum et metus non fermentum. Nulla magna elit, eleifend tincidunt tellus non, interdum lobortis velit. Donec cursus consequat diam, ut fermentum arcu.</div>
</body>
</html>
